Skilled Trades - Dev - 2025 - Bug #12523

iOS > Admin Login > TeamChat > Add space between the text.
01/30/2025 03:20 PM - Shubham J

Status: Closed Start date: 01/30/2025
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

04/19/2025

1/2




clipboard-202501301520-3owak.png

History

#1 - 01/30/2025 04:31 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 02/07/2025 02:58 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files
clipboard-202501301520-3owak.png 665 KB 01/30/2025 Shubham J
04/19/2025 2/2



http://www.tcpdf.org

